{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v9.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v9.0": {},
    ".NETCoreApp,Version=v9.0/win-x64": {
      "MProcessClient/2.2.0.0": {
        "dependencies": {
          "CommunityToolkit.Mvvm": "8.4.0",
          "System.Drawing.Common": "9.0.0",
          "System.Management": "10.0.2",
          "WPF.UI": "3.4.2.7"
        },
        "runtime": {
          "MProcessClient.dll": {}
        }
      },
      "CommunityToolkit.Mvvm/8.4.0": {
        "runtime": {
          "lib/net8.0/CommunityToolkit.Mvvm.dll": {
            "assemblyVersion": "8.4.0.0",
            "fileVersion": "8.4.0.1"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/9.0.0": {},
      "System.CodeDom/10.0.2": {
        "runtime": {
          "lib/net9.0/System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "System.Drawing.Common/9.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "9.0.0"
        }
      },
      "System.Management/10.0.2": {
        "dependencies": {
          "System.CodeDom": "10.0.2"
        },
        "runtime": {
          "runtimes/win/lib/net9.0/System.Management.dll": {
            "assemblyVersion": "10.0.0.2",
            "fileVersion": "10.0.225.61305"
          }
        }
      },
      "WPF.UI/3.4.2.7": {
        "runtime": {
          "lib/net451/WPF.UI.dll": {
            "assemblyVersion": "3.4.2.7",
            "fileVersion": "3.4.2.7"
          }
        }
      }
    }
  },
  "libraries": {
    "MProcessClient/2.2.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "CommunityToolkit.Mvvm/8.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tqVU8yc/ADO9oiTRyTnwhFN68hCwvkliMierptWOudIAvWY1mWCh5VFh+guwHJmpMwfg0J0rY+yyd5Oy7ty9Uw==",
      "path": "communitytoolkit.mvvm/8.4.0",
      "hashPath": "communitytoolkit.mvvm.8.4.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z8FfGIaoeALdD+KF44A2uP8PZIQQtDGiXsOLuN8nohbKhkyKt7zGaZb+fKiCxTuBqG22Q7myIAioSWaIcOOrOw==",
      "path": "microsoft.win32.systemevents/9.0.0",
      "hashPath": "microsoft.win32.systemevents.9.0.0.nupkg.sha512"
    },
    "System.CodeDom/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eih1MnL4tnSjHUhzae0dmpu50Sm0s54faHZc8yhzYfmubAubkBIIulYYN28fasD1m41mhl6Cenhs9/F0aLv3FA==",
      "path": "system.codedom/10.0.2",
      "hashPath": "system.codedom.10.0.2.nupkg.sha512"
    },
    "System.Drawing.Common/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uoozjI3+dlgKh2onFJcz8aNLh6TRCPlLSh8Dbuljc8CdvqXrxHOVysJlrHvlsOCqceqGBR1wrMPxlnzzhynktw==",
      "path": "system.drawing.common/9.0.0",
      "hashPath": "system.drawing.common.9.0.0.nupkg.sha512"
    },
    "System.Management/10.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eFftuy3i844lVKCb4lJvvjKfcvPVcW8KrAdSaIOcRL42/Fisj46hwUs8Bky+4avzMe5Snm5t7aSayOI1mybYXg==",
      "path": "system.management/10.0.2",
      "hashPath": "system.management.10.0.2.nupkg.sha512"
    },
    "WPF.UI/3.4.2.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sE+BGb+mFJB96wQ8wArVBqoUQkj1/vOV7GdFb1iWD5Y8iwHSIX83aEcda5gxzCOH2h5ifD9ul7JEm7mvohbgMg==",
      "path": "wpf.ui/3.4.2.7",
      "hashPath": "wpf.ui.3.4.2.7.nupkg.sha512"
    }
  }
}